.cont2 { width: 100%; margin-bottom: 1em; margin-top: 1em;}
.cont_inner {  
	width: 100%;  
	height: 250px; 
	display: block; 
	background-color:transparent;
	padding:0px;
	text-align: center;
}
.cont_help_caption {  
	width: 100%;  
	background-color:#26c7eb;
	padding: 1em 0 1em 0;
	color: #fff;
	text-align: center;
	line-height: 1.3em;
}

.cont_help_caption a {
	color: #fff;
	text-decoration: none;
} 
.cont_help_text {  
	width: 100%;    
	background-color:#F2F2F2;
	padding:0px;
	font-size: 85%;
}

.cont_help_text_inner {
	padding: 1em;
}

.hide{
	display:none;
}

.show{
	 display: inline;
}

.showBlock{
	 display: block;
}

	#mobiili{
	height: 100%;
	width: 100%;
	}
	#mobiili img
	{
	  max-width:100%; 
	  max-height:100%;
	  margin:auto;
	  display:block;
	}
	.no-flash{
	margin:auto;
	padding-top:5px;
	}


/*Mobiili */
@media screen and (max-width : 1024px){
	
	.no-flash{
	display: none;
	}

	
}